Bug 1509899 - Review Request: gsignond-plugin-sasl - SASL plugin for gsignond
Summary: Review Request: gsignond-plugin-sasl - SASL plugin for gsignond
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: PantheonDesktopPackageReviews
TreeView+ depends on / blocked
 
Reported: 2017-11-06 09:56 UTC by Fabio Valentini
Modified: 2017-11-15 22:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-11 18:13:48 UTC
Type: ---
ngompa13: fedora-review+


Attachments (Terms of Use)

Description Fabio Valentini 2017-11-06 09:56:01 UTC
Spec URL: https://decathorpe.fedorapeople.org/packages/gsignond-plugin-sasl.spec
SRPM URL: https://decathorpe.fedorapeople.org/packages/gsignond-plugin-sasl-0-0.1.20171105.gitbd61136.fc27.src.rpm

Description: This plugin for the Accounts-SSO gSignOn daemon handles the SASL authentication protocol.

Fedora Account System Username: decathorpe

koji scratch build for rawhide: https://koji.fedoraproject.org/koji/taskinfo?taskID=22954331

Comment 1 Neal Gompa 2017-11-06 12:47:07 UTC
Taking this review.

Comment 2 Neal Gompa 2017-11-06 12:48:01 UTC
Review notes:

- Package is named properly
- No notable complaints from rpmlint
- Snapshot version guidelines are followed properly
- Licensing is properly marked
- Tests are executed as they are available

Comment 3 Neal Gompa 2017-11-06 12:48:35 UTC
Erk, to be explicit: PACKAGE APPROVED!

Comment 4 Gwyn Ciesla 2017-11-06 16:08:59 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/gsignond-plugin-sasl

Comment 5 Fedora Update System 2017-11-07 16:48:53 UTC
gsignond-plugin-sasl-0-0.1.20171105.gitbd61136.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7498b3caac

Comment 6 Fedora Update System 2017-11-07 16:50:16 UTC
gsignond-plugin-sasl-0-0.1.20171105.gitbd61136.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-05484e0cc4

Comment 7 Fedora Update System 2017-11-07 16:51:01 UTC
gsignond-plugin-sasl-0-0.1.20171105.gitbd61136.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-08761d96c5

Comment 8 Fedora Update System 2017-11-07 19:15:57 UTC
gsignond-plugin-sasl-0-0.1.20171105.gitbd61136.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7498b3caac

Comment 9 Fedora Update System 2017-11-08 00:07:39 UTC
gsignond-plugin-sasl-0-0.1.20171105.gitbd61136.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-05484e0cc4

Comment 10 Fedora Update System 2017-11-08 00:23:57 UTC
gsignond-plugin-sasl-0-0.1.20171105.gitbd61136.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-08761d96c5

Comment 11 Fedora Update System 2017-11-11 18:13:48 UTC
gsignond-plugin-sasl-0-0.1.20171105.gitbd61136.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-11-15 20:17:24 UTC
gsignond-plugin-sasl-0-0.1.20171105.gitbd61136.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-11-15 22:29:34 UTC
gsignond-plugin-sasl-0-0.1.20171105.gitbd61136.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.